{% set iso_url, iso_checksum, os_version = jinja_funcs.get_rolling_kali(arch="i386") %}
py_class: Kali
iso_url: {{ iso_url}}
iso_checksum: {{ iso_checksum }}
os_family: Linux
os_flavor: Kali
os_variant:
  - CoreRolling
  - LightRolling
  - OffsecRolling
  - FullRolling
os_arch: x86
os_version: "{{ os_version }}"
os_guest: otherLinuxGuest
